
.csrinfo p {
    text-align: justify;
}

.csr-p {
    text-align: justify;
}

.contact-area .contact-details {
    margin-right: 44px !important;
}
.about-us-area .content-column{    margin-bottom: 95px;height:426px !important;}



.about-us-area .icon-box {
    float: left !important;
  
}

.home-slider .item img{
     width: 100% !important;
    height:auto;
}

.carousel-control.left, .carousel-control.right {
    background-image: transparent !important;
    background: transparent;
    }
    
    .carousel-caption {
   
}
    
    .carousel-caption h3{
       color: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 59px;
    text-shadow: 1px 1px 16px #000 !important;
    background: rgba(0,0,0,0.4);
    border-radius: 13px;
    border-top: 2px solid #7fcded;
    padding: 0px 14px;

    }
    
    .getintouch{
        padding-left:57px;
    }
/******************* new slider end *********************/


.about-us-area .icon-box .single-item{
background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
}

.about-us-area .icon-box .single-item.active, .about-us-area .icon-box .single-item:hover{}
.name h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.navbar {
    border: 0;
    border-radius: 3px;
    padding: .625rem 0;
    margin-bottom: 20px;
    color: #555;
    background-color: #fff!important;
    box-shadow: 0 4px 18px 0 rgba(0,0,0,.12), 0 7px 10px -5px rgba(0,0,0,.15) !important;
    z-index: 1000 !important;
    transition: all 150ms ease 0s;
    
}

.navbar.navbar-transparent {
    z-index: 1030;
    background-color: transparent!important;
    box-shadow: none !important;
    padding-top: 25px;
    color: #fff;
}

.navbar .navbar-brand {
    position: relative;
    color: inherit;
    height: 50px;
    font-size: 1.125rem;
    line-height: 30px;
    padding: .625rem 0;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
}

.navbar .navbar-nav .nav-item .nav-link:not(.btn) .material-icons {
    margin-top: -7px;
    top: 3px;
    position: relative;
    margin-right: 3px;
}

.navbar .navbar-nav .nav-item .nav-link .material-icons {
    font-size: 1.25rem;
    max-width: 24px;
    margin-top: -1.1em;
}

.navbar .navbar-nav .nav-item .nav-link .fa, .navbar .navbar-nav .nav-item .nav-link .material-icons {
    font-size: 1.25rem;
    max-width: 24px;
    margin-top: -1.1em;
}

.navbar .navbar-nav .nav-item .nav-link {
    position: relative;
    color: inherit;
    padding: .9375rem;
    font-weight: 400;
    font-size: 12px;
    border-radius: 3px;
    line-height: 20px;
}

a .material-icons {
    vertical-align: middle;
}

.fixed-top {
    position: fixed;
    z-index: 1030;
    left: 0;
    right: 0;
}

.profile-page .page-header {
   /* height: 380px;*/
    background-position:center;
}

.page-header {
    height: 100vh;
    background-size: cover;
    margin: 0;
    padding: 0;
    border: 0;
    display: flex;
    align-items: center;
}

.header-filter:after, .header-filter:before {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    content: "";
}

.header-filter::before {
    background: rgba(0,0,0,.5);
}

.main-raised {
    margin: -566px 150px 0;
    border-radius: 6px;
   /* height: 558px;*/
   height:auto;
    box-shadow: 0 16px 24px 2px rgba(0,0,0,.14), 0 6px 30px 5px rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2);
}

.main {
    background: #FFF;
    /*background: rgba(255,255,255,0.8);*/
    position: relative;
    z-index: 3;
}

.profile-page .profile {
    text-align: center;
}

.profile-page .profile img {
    max-width: 160px;
    width: 100%;
    margin: 0 auto;
    -webkit-transform: translate3d(0,-50%,0);
    -moz-transform: translate3d(0,-50%,0);
    -o-transform: translate3d(0,-50%,0);
    -ms-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
}

.img-raised {
    box-shadow: 0 5px 15px -8px rgba(0,0,0,.24), 0 8px 10px -5px rgba(0,0,0,.2);
}

.rounded-circle {
    border-radius: 50%!important;
}

.img-fluid, .img-thumbnail {
    max-width: 100%;
    height: auto;
}

.title {
    /**margin-top: 30px;**/
    margin-bottom: 0px;
    min-height: 32px;
    color: #3C4858;
    font-weight: 700;
    font-family: "Roboto Slab","Times New Roman",serif;
}

.profile-page .description {
    margin: 1.071rem auto 0;
    max-width: 600px;
    color: #999;
    font-weight: 300;
}


.profile-page .profile-tabs {
    margin-top: 4.284rem;
}

.nav-pills, .nav-tabs {
    border: 0;
    border-radius: 3px;
    padding: 0 15px;
}

.nav .nav-item {
    position: relative;
    margin: 0 2px;
}

.nav-pills.nav-pills-icons .nav-item .nav-link {
    border-radius: 4px;
}

.nav-pills .nav-item .nav-link.active {
    color: #fff;
    background-color: #9c27b0;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.2), 0 13px 24px -11px rgba(156,39,176,.6);
}

.nav-pills .nav-item .nav-link {
    line-height: 24px;
    font-size: 12px;
    font-weight: 500;
    min-width: 100px;
    color: #555;
    transition: all .3s;
    border-radius: 30px;
    padding: 10px 15px;
    text-align: center;
}

.nav-pills .nav-item .nav-link:not(.active):hover {
    background-color: rgba(200,200,200,.2);
}


.nav-pills .nav-item i {
    display: block;
    font-size: 30px;
    padding: 15px 0;
}

.tab-space {
    padding: 20px 0 50px;
}

.profile-page .gallery {
    margin-top: 3.213rem;
    padding-bottom: 50px;
}

.profile-page .gallery img {
    width: 100%;
    margin-bottom: 2.142rem;
}

.profile-page .profile .name{
    margin-top: -80px;
}

img.rounded {
    border-radius: 6px!important;
}

.tab-content>.active {
    display: block;
}

/*buttons*/
.btn {
    position: relative;
    padding: 12px 30px;
    margin: .3125rem 1px;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.428571;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0;
    border: 0;
    border-radius: .2rem;
    outline: 0;
    transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1);
    will-change: box-shadow,transform;
}

.btn.btn-just-icon {
    font-size: 20px;
    height: 41px;
    min-width: 41px;
    width: 41px;
    padding: 0;
    overflow: hidden;
    position: relative;
    line-height: 41px;
}

.btn.btn-just-icon fa{
    margin-top: 0;
    position: absolute;
    width: 100%;
    transform: none;
    left: 0;
    top: 0;
    height: 100%;
    line-height: 41px;
    font-size: 20px;
}
.btn.btn-link{
    background-color: transparent;
    color: #999;
}
.bg-white{background: #fff; padding: 10px; border: 1px solid #eee;}
.bg-white img {
    margin-bottom: 20px;
    border: 1px solid #ddd;
}
.bg-white h4 {
    font-weight: normal;
    font-size: 20px;
    padding: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #029fe2;
}
.bg-white a {
    font-family: 'Roboto Condensed', sans-serif;
    background: #029fe2;
    color: #fff;
    padding: 8px 20px;
    border-radius: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.bg-white a:hover{
    background: #666;
}
.cont-info h5{
    padding-top: 20px;
    line-height: 25px;
    color: #666;
}
.page-header {

    background: url('../img/intro/bg.jpg');
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto auto;
    background-position: center center !important;
    background-repeat: no-repeat;
    background-size: cover;

}

/************** my css start *****************/

.single-footer-widget .instagram li .img-holder img{
width: fit-content !important;
    height: auto !important;
}

.viewmorebtn{
    background: transparent;
    border: none;
    color: #01a0e2;
    padding: 0;
    font-size: 13px;
}

.viewmorebtn:hover{
    background:transparent;
    color:#333;
}

.viewmorebtn:active{
    background:transparent !important;
    color:#333;
    border:none !important;
    outline: none!important;
    box-shadow:none !important;
}
.viewmorebtn:focus{
    outline:none !important;
    background-color:transparent !!important;
    color:#333 !important;
}

.welcome-industry-area .video-gallery-bg{
    width:auto !important;
}

/********* animation effect start ************/

:root {
	--background: #005;
	--primary: #d3eaf4;
	--secondary: #2ba2e6;
	--third: #eee;
}

* {
  box-sizing: border-box;
}

body {
  <!-- background: #005; -->
}



.shape {
  background: linear-gradient(45deg, var(--primary) 0%, var(--secondary) 100%);
  animation: morph 8s ease-in-out infinite;
  border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%;
  height: 250px;
  transition: all 1s ease-in-out;
 
 <!--  border:2px solid #ff0000; -->
  z-index: 5;
}
.content-div{
     position: absolute;
    margin-left: -18px;
    top: 22px;
    text-align: center;
}
@keyframes morph {
  0% {
			border-radius:  60% 40% 30% 70% / 60% 30% 70% 40%;
			background: linear-gradient(45deg, var(--primary) 0%, var(--secondary) 100%);
		
	} 
	
	50% {
			border-radius:  30% 60% 70% 40% / 50% 60% 30% 60%;
			
			background: linear-gradient(45deg, var(--third) 0%, var(--secondary) 100%);
	}
  
	100% {
		border-radius:  60% 40% 30% 70% / 60% 30% 70% 40%;
		
		background: linear-gradient(45deg, var(--primary) 0%, var(--secondary) 100%);
	} 
}

.content-div p{
color: #fff;
    font-size: 12px;
    padding: 3px 22px;
}

.content-div a{
color: #01a0e2;
}
.content-div h4{
    color: #011016;
    padding-top: 16px;
    font-size: 11px;
    font-weight: 600;
}

.content-div img{
width:67px;
}
/********** animation effect end **************/

/*********** css start **************/

.grid {
  position: relative;
  margin: 0 auto;
  padding: 1em 0 4em;
  
  list-style: none;
  text-align: center;
}

/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;

  opacity: 0.8;
}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure h2 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: 0;
}

.grid figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}
/*---------------*/
/***** Roxy *****/
/*---------------*/

figure.effect-roxy {
  /** background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0%,#05abe0 100%); **/
      margin-bottom: 10px;
      padding: 10px 10px;
    box-shadow: inset 1px 1px 31px #e1dfdf;
        border-radius: 11px;
}

.icn {
    text-align: center;
}


figure.effect-roxy img {
  max-width: none;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 60px);
  /** -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50px,0,0);
  transform: translate3d(-50px,0,0);**/
  width:100px;
  filter: brightness(0.1);
      margin: 10px;
      margin-left: 25px;
}

figure.effect-roxy figcaption::before {
  position: absolute;
  top: -21px;
    right: 30px;
    bottom: 2px;
  left: 30px;
  border: 1px solid #01a0e2;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
  border-radius:10px;
}

figure.effect-roxy figcaption {
  text-align: left;
  
}

figure.effect-roxy h2 {
  padding: 0% 0 10px 0;
  font-size: 20px;
}

figure.effect-roxy p {
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  color:#333;
  margin-bottom: 0;
}

figure.effect-roxy h2 {
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  color:#01a0e2;
}
figure.effect-roxy a {
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
      display: block;
}
/*****
figure.effect-roxy:hover img {
  opacity: 0.7;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover h2 {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover a {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}*******/
/******** css end **************/
.logo img {
    max-width: 100%;
    width: 72px !important;
        margin-top: 0;
}

/******************* product details page design *************************/

.producttype{
    margin-top: 14px;
}


.producttype button{
    border: none;
    background: #eee;
    color: #000;
    width: 100%;
    text-align: left;
    padding: 5px 11px;
    margin-bottom: 10px;
}

.producttype button span{   
    float: right;
    font-size: 10px;
    color: #01a0e2;
}
.prdct-form label{
      font-weight: 400;
    color: #333;
}

.prdct-form{
   padding-left:10px;
   margin-bottom: 14px;
}

.datainfo{
       box-shadow: 1px 1px 7px #ccc;
    padding: 22px 17px;
    border-radius: 9px;
    overflow: scroll;
    height: 400px;
}

/* width */
.datainfo::-webkit-scrollbar {
  width: 3px;
}

/* Track */
.datainfo::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.datainfo::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.datainfo::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.pump{}

.pump img{
   margin-bottom: 14px;
}

.pumpinfo h1{
font-size: 17px;
    color: #01a0e2;
    margin-bottom: 32px;
}

.address1{
   padding-left:0;
   margin-top: 24px;
}

.mapclass{
    margin-top: 24px;
}
.address1 li{
box-shadow: 1px 1px 4px #ccc;
    border-radius: 5px;
    padding: 10px 10px;
    margin-top: 10px;
}


.address1 h5{
      color: #01a0e2;
    margin-bottom: 10px;
    line-height: 22px;
}

.address1 li p{
    margin-bottom: 2px;
}
.address1 h6{
   font-size: 97px;
    font-weight: 800;
    position: absolute;
    top: 10;
    color: #eee;
    z-index: -1;
    right: 6px;
}

.address2 h6{
       font-size: 89px;
    font-weight: 800;
    position: absolute;
    top: auto;
    color: #eee;
    z-index: -1;
    right: 6px;
    margin-top: -16px;
    margin-right: 10px;
}

.address1 address{
    margin-bottom: 3px;
    font-size: 13px;
    color: #000;
    line-height: 21px;
}

.contact-area {
    padding-bottom: 40px !important;
    padding-top: 44px !important;
}

.single-footer-widget .contact-address li .content-holder p span{
    display: block;
}

.introabout{
   margin-top:30px;
}

.about-us-area .icon-box .single-item .icon{padding: 16px 0 !important;}

/*************** my css end *************/

.btnbtn{display:inline-block;margin-top: 13px;}

.btn-2{
    padding: 0px 0px !important;
}
.btnbtn .btn-bg.bg-2 {
  /**background: #78c98d;**/
}
.btnbtn .btn-bg.bg-2 .btn-2 a{
  color: #fff;
    background: #01a0e2;
  border: none;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  padding: 10px 15px;
    font-size: 14px;
        text-transform: lowercase;
}
.btnbtn .btn-bg.bg-2 .btn-2 a:hover {
  background: #eaf5f9;
  color: #01a0e2;
}
.btnbtn .btn-bg.bg-2 .btn-2 a,
.btnbtn .btn-bg.bg-2 .btn-2 a:hover:after {
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  width: 100%;
}
.btnbtn .btn-bg.bg-2 .btn-2 a:before,
.btnbtn .btn-bg.bg-2 .btn-2 a:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0px;
  width: 0px;
height: 2px;
    background: #3eb4e5;
  transition: all 0.4s ease;
}
.btnbtn .btn-bg.bg-2 .btn-2 a:after {
  top: inherit;
  left: inherit;
  bottom: 0;
  right: 0;
}

.sparebg{
   text-align:center;
}

.sparebg img{
    margin-bottom: 31px;
    width: 60% !important;
    height: 50% !important;
}

.spares{
   text-align:center;
}

.newdiv{
      margin-top: 35px;
}

.prdct-info{
   margin-top:20px;
}

.prdctdet h1{
   font-size: 25px;
    color: #01a0e2;
}

.prdctdet p{
    line-height: 29px;
    margin-top: 10px;
}

.range{
   
}

.range a{
   color: #000;
    padding: 10px 10px;

}

.range span{

    color: #01a0e2;
    width: 134px;
    float: left;
}

/**.featureprdct{
  background:url(../img/pump1.png);
}**/

.featureprdct h5{
     background: linear-gradient(45deg, #c5e5f3, #f5f5f5);
    padding: 10px 9px;
    text-align: center;
    color: #000;
    position: absolute;
    width: 83%;
    top: 13px;
}

.featureprdct ul{
        box-shadow: 1px 1px 10px #ccc;
    padding: 10px 10px;
    padding-top: 26px;
    margin-top: 29px;
}

.featureprdct ul li{
color: #333;
    font-size: 13px;
    line-height: 28px;

}

.prdcttype{
        border: 1px solid #ccc;
    padding: inherit;
    border-radius: 5px;
        padding-bottom: 10px;
}

.prdcttype legend{
  width: auto;
    padding: 10px 10px;
    border-bottom: none;
    font-size: 15px;
    color: #01a0e2;
    padding-bottom: 0;
    margin-bottom: 0;
        padding-top: 4px;
}

.prdcttype li{
    display: inline-block;
    color: #000;
    font-size: 12px;
    margin-right: 10px;
}

.prdcttype li i{
       font-size: 6px;
    vertical-align: middle;
    margin-right: 4px;
    
}

.feature{margin-bottom: 34px;}


.featureprdct ul{
    overflow-x: hidden;
    overflow-y: scroll;
    height: 279px;
}

/* width */
.featureprdct ul::-webkit-scrollbar {
  width: 3px;
}

/* Track */
.featureprdct ul::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.featureprdct ul::-webkit-scrollbar-thumb {
  background: #ccc;
}

/* Handle on hover */
.featureprdct ul::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.content p span{
font-weight: 500;
    color: #01a0e2;
}

.top-info ul li.single-info-box{display: inline-flex}

.hprange{
      /**  border-bottom: 1px dashed #e3e2e2;**/
       margin-top: 16px;
    padding-bottom: 5px;
}

.img-holder{
    height: 200px !important;
    text-align:center;
}

.prdctinfo img{
      width: auto;
    height: 100%;
}

.single-footer-widget .instagram li .img-holder{text-align:center;height:auto !important;}

.img-holder img{
    width: auto !important;
    height: 100% !important;
}

.postimg img{
   display:inline-block;
   width:30px;
   border-radius: 50%;
}


.postimg h6{
  display: inline-block;
    color: #fff;
    font-size: 9px;
   }
   
   
  .embedpost p{
       color: #fff;
    margin-top: 10px;
   }
/* width */
.img-holder::-webkit-scrollbar {
  width: 5px;
}

/* Track 
.prdctinfo::-webkit-scrollbar-track {
  background: #f1f1f1;
}*/

/* Handle */
.img-holder::-webkit-scrollbar-thumb {
  background: #f1f1f1;
}

/* Handle on hover */
.img-holder::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.prdctinfo{
   text-align: center;
    height: 380px;
    overflow-x: hidden;
    overflow-y: scroll;
    box-shadow: 1px 1px 8px #ccc;
}

/* width */
.prdctinfo::-webkit-scrollbar {
  width: 5px;
}

/* Track 
.prdctinfo::-webkit-scrollbar-track {
  background: #f1f1f1;
}*/

/* Handle */
.prdctinfo::-webkit-scrollbar-thumb {
  background: #f1f1f1;
}

/* Handle on hover */
.prdctinfo::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.visionmission-content i{font-size:40px;color:#ccc;}

.sec-title:before{top:0!important}

.text p{color:#666;padding-bottom: 0;
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 15px;
}

.text p span{color:#000;font-weight: 500;}

.services-area .single-service-item .text-holder{border-bottom:none !important;
             margin-bottom:0!important;
}

.stand-pumps .single-service-item{
box-shadow: 2px 2px 36px 0px #00000026;
    padding-bottom: 0 !important;
        padding: 23px;
        margin-bottom: 18px;
}

.services-area .single-service-item .text-holder .text {
    padding: 16px 2px!important;
        margin-top: 14px;
}

.stand-pumps .text-holder .text h3{
    margin-bottom: 15px !important;
        overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.galleryimg{
   width:94%!important;
}

.para{
  margin-top:45px;
}

.tooltip {
  position: relative;
  display: contents;
  border-bottom: 1px dotted black;
  color:#333;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.contact-area .contact-details h2{color:#333 !important;}

.send-message-form .title h2 {
    color: #333;
    }
    
    .contact-inner a span, .contact-inner p span {
    color: #333!important;
}

.spares p{color: #333;}

.career-main p{color: #333;}

.aboutdescs p{color: #333!important;}

.sec-title h1{color: #000!important;}